cancel
Showing results for 
Search instead for 
Did you mean: 
chvgms
Level 7
Report Inappropriate Content
Message 1 of 2

not able to deploy VSE 8.5 from EPO 4.5

Hi,

I am not able to push the VSE 8.5 from the EPO 4.5. I have attached the client log file. Can some one help me with this issue.

Thanks,

Sridhar

1 Reply
McAfee Employee
McAfee Employee
Report Inappropriate Content
Message 2 of 2

Re: not able to deploy VSE 8.5 from EPO 4.5

Do you have a deployment task configured to install VSE? In the log you attached, tThe only task I can see invoking is one called "Client Update" which I'm guessing is an update task?

Regards -

Joe